@charset "utf-8";
/* CSS Document */

/* -- top_menu_3 styles -- */
#page_title
{
	color:#479859;
	/*color:#FF0000;*/
	font-family:Verdana, Geneva, sans-serif;
  font-size: 14px;
	font-variant:small-caps;
	font-weight:bold;
  line-height: 25px;
	margin-left: 10px;
	margin-top: 6px;
  text-decoration: none;
}

#page_title_r1
{
	background: #F5882E;
	border:1px solid #F5882E;
	border-radius:5px;
	-moz-border-radius:5px; /* Old Firefox */
	color:#FFF;
	font-weight:bold;
	font-size:15px;
	height:25px;
	padding-top:5px;
	text-align:center;
}

#top_menu_3_title
{
	color:#676767;
	font-size:18px;
	font-weight:bold;
}

#top_menu_3_separator
{
	color:#676767;
	font-size:14px;
	font-weight:bold;
}

.top_menu_3_element a
{
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.top_menu_3_element a:hover
{
	color:#0099FF;
}

.top_menu_3_element_special a
{
	color:#F00;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.top_menu_3_element_special a:hover
{
	color:#0099FF;
}


#share_menu_button:hover
{
	cursor:pointer;
}

#embed_button
{
	font-size:12px;
}

#embed_button:hover
{
	cursor:pointer;
}


/* -- accordion styles -- */
.accordion_txt
{
	font-size:13px;
}

.hideChkBx
{
	color:#333;
	display:inline;
	font-size:12px;
	font-weight:normal;
	float:right;
}


.accordion_toggleIndication
{
	font-size:12px;
	font-style:italic;
}

.infoWinCategory
{
	color:#676767;
	font-size:11.5px;
	font-weight:bold;
}

.accordion_listOfEvents a
{
	color:#676767;
	font-size:11.5px;
	text-decoration:none;
}

.accordion_listOfEvents a:hover
{
	color:#0099FF;
}

#list_roadClosures
{
	list-style-image:url(../../_img/map/rc_icon.png);
}

#list_courseRoutes
{
	list-style-image:url(../../_img/map/course_route_icon.png);
}

.ul_courseRoute
{
	color:#666;
	list-style:square;
}

#list_crossingPoints
{
	list-style-image:url(../../_img/_icons/crossing_point_temporary_icon.png);
}

.ul_crossingPoint
{
	color:#666;
	list-style:square;
}

#list_detourRoutes
{
	list-style-image:url(../../_img/map/detour_route_icon.png);
}

.ul_detourRoute
{
	color:#666;
	list-style:square;
}

#li_hub
{
	/*(background:url(../../_img/_icons/hub_icon.png) no-repeat left;*/
	/*list-style-image:url(../../_img/_icons/hub_icon.png);*/
}

.ul_POI
{
	color:#666;
	list-style:square;
}

.ul_POI>li
{
	background:none;
}

#ulOuterPOIAttraction
{
	list-style-image:url(../../_img/_icons/attraction_icon.png);
	margin-left:15px;
}

#ulOuterPOIAttraction ul
{
	color:#666;
	list-style:square;
	list-style-image:none;
}

#ulOuterPOIEntertainment
{
	list-style-image:url(../../_img/_icons/entertainment_icon.png);
	margin-left:15px;
}

#ulOuterPOIEntertainment ul
{
	color:#666;
	list-style:square;
	list-style-image:none;
}

#ulOuterPOIFinishLine
{
	list-style-image:url(../../_img/_icons/checkered_flag_icon.png);
	margin-left:15px;
}

#ulOuterPOIFinishLine ul
{
	color:#666;
	list-style:square;
	list-style-image:none;
}

#ulOuterPOIHub
{
	list-style-image:url(../../_img/_icons/hub_icon.png);
	margin-left:15px;
}

#ulOuterPOIHub ul
{
	color:#666;
	list-style:square;
	list-style-image:none;
}

#ulOuterPOIMedicalStation
{
	list-style-image:url(../../_img/_icons/first_aid_icon.png);
	margin-left:15px;
}

#ulOuterPOIMedicalStation ul
{
	color:#666;
	list-style:square;
	list-style-image:none;
}

#ulOuterPOIMileMarker
{
	list-style-image:url(../../_img/_icons/mile_marker_icon.png);
	margin-left:15px;
}

#ulOuterPOIMileMarker ul
{
	color:#666;
	list-style:square;
	list-style-image:none;
}

#ulOuterPOIReplenishmentStation
{
	list-style-image:url(../../_img/_icons/replenishment_station_icon.png);
	margin-left:15px;
}

#ulOuterPOIReplenishmentStation ul
{
	color:#666;
	list-style:square;
	list-style-image:none;
}

#ulOuterPOIStartLine
{
	list-style-image:url(../../_img/_icons/start_flag_icon.png);
	margin-left:15px;
}

#ulOuterPOIStartLine ul
{
	color:#666;
	list-style:square;
	list-style-image:none;
}



/* -- common region styles -- */
.region_header
{
	color:#676767;
	font-size:20pt;
	font-weight:bold;
	clear:both;
}

.end_of_region_back_to_map a
{
	font-size:9pt;
	text-decoration:none;
}

.end_of_region_back_to_map a:hover 
{ 
	color:#0099FF;
}


/* -- other common styles -- */
.photo_courtesy_text
{
	color:#676767;
	font-size:8pt;
	font-style:italic;
}


/* -- overview region -- */
#event_overview_middle dt
{
	color:#699;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11pt;
	font-weight:bold;
}

#event_overview_middle dd
{
	color:#676767;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	margin-left:10px;
}

#event_overview_middle dd.last
{
	margin-bottom:10px;
}

#event_overview_right_sidebar h1
{
	color:#676767;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11pt;
	font-weight:bold;
}

#event_overview_right_sidebar ul
{
	font-size:8pt;
	list-style:square;
}

#event_overview_right_sidebar li
{
	margin-bottom:7px;
}

#event_overview_right_sidebar li a
{
	color:#333333;
	font-size:12px;
	text-decoration:none;
}

#event_overview_right_sidebar li a:hover { color:#0099FF; }


/* -- Printable Material Region -- */
#event_printable_material_left_sidebar
{
	color: #676767;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20pt;
	font-weight: bold;
	line-height: 1em;
	margin: 0;
}

#event_printable_material_middle img
{
	border: solid 1px #676767;
}

#event_printable_material_middle a
{
	color:#333;
	font-size: 10pt;
	font-weight:bold;
	text-decoration:none;
}

#event_printable_material_middle a:hover { color:#0099FF; }



/* -- tips and faqs region -- */
#event_faqs_tips_subregion_top_menu a
{
	color: #333;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

#event_faqs_tips_subregion_top_menu a:hover { color:#0099FF; }

.event_faqs_tips_middle_subregion_left
{
	color: #676767;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18pt;
	font-weight: bold;
	line-height: 1em;
	margin: 0;
}

#event_faqs_tips_middle dt
{
	color:#699;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
}

#event_faqs_tips_middle dd
{
	color:#676767;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	margin-left:10px;
}

.event_faqs_tips_middle_subregion_content ul
{
	list-style:square;
	font-size:6pt;
}

.event_faqs_tips_middle_subregion_content li
{
	list-style:square;
	font-size:10pt;
}

#event_faqs_tips_right_sidebar h1
{
	color:#676767;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11pt;
	font-weight:bold;
}

#event_faqs_tips_right_sidebar ul
{
	font-size:8pt;
	list-style:square;
}

#event_faqs_tips_right_sidebar li
{
	margin-bottom:7px;
}

#event_faqs_tips_right_sidebar li a
{
	color:#333333;
	font-size:12px;
	text-decoration:none;
}

#event_faqs_tips_right_sidebar li a:hover { color:#0099FF; }



/* -- embed modal -- */
#embed_content
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
}

#termsCheckBox
{
}

#code_container
{
	color:#676767;
	font-style:italic;
	font-weight:normal;
}